import fs from "fs"
import path from "path"

export const getCurrentVersion = () => {
  const packageJson = JSON.parse(fs.readFileSync(path.resolve("package.json"), "utf8"))
  return packageJson.version
}
